delete from blc_category_product_xref;
delete from blc_product_attribute;
delete from blc_sku_option_value_xref;
delete from blc_product_option_value;
delete from blc_product_option_xref;
delete from blc_product_option;
delete from blc_product_up_sale;
delete from blc_product_cross_sale;
delete from blc_product_featured;